<!doctype html>
<html lang="fr">
  <head>
    <meta http-equiv="Content-type" content="text/html; charset=UTF-8" />
	<title>CARAMBOLE</title>
<script type="text/javascript">
if(window.history.forward(1) != null) window.history.forward(1);
</script>
	<script type="text/javascript">
		function openAlertWin() {
		  Dialog.info(document.getElementById('alertWin').innerHTML, {windowParameters: {className:"mac_os_x", title: "Une erreur s'est produite", width:200, height:100, resizable:true}}); 
		}
		function openConfirmWin(message) {
		  Dialog.confirm(message, {windowParameters: {className:"mac_os_x", title: "Une erreur s'est produite", width:200, height:100, resizable:true}, okLabel:"Fermer"}); 
		}
	  	function openListeSelectionWin(id,url,title,updateContainerId,autoresizeElement,modal) {
	  		var winid = 'WinSelectList';
	  		if (id == null) {
	  			winid = 'WinSelectListUrl';
	  		}
	  		if (modal == null) {
	  			modal = false;
	  		}
		  	var win = Windows.getWindow(winid);
		  	if (win != null) {
		  		win.destroy();
		  	}
		  	var d = null;
		  	if (title == null) {
		  		title = "Selectionner les &eacute;lements dans la liste";
		  	}
		  	if (url != null){
		  		// win = new Window('WinSelectListUrl', {className: "mac_os_x", title: title, top:70, left:100, width:300, height:200, resizable: true, closable: true, minimizable: false, maximizable: false, showEffectOptions: {duration:0.5}});
				// win.setAjaxContent(url,null,true,true);
		  		win = new Window(winid, {className: "mac_os_x", title: title, top:70, left:100, width:300, height:200, resizable: true, closable: false, minimizable: false, maximizable: false, url: url, showEffectOptions: {duration:0.5}});
		  		if (autoresizeElement != null) {
		  			d = Element.getDimensions($(autoresizeElement));
		  		}
		  	} else if (id != null) {
		  		win = new Window('WinSelectList', {className: "mac_os_x", title: title, top:70, left:100, width:300, height:200, resizable: true, closable: false, minimizable: false, maximizable: false, showEffectOptions: {duration:0.5}});
				win.setContent(id,true,true);
		  	}
			// var editorOnClose = { onClose: function(eventName, win) {if (id != null) document.getElementById(id).style.display='none'; } };
			// Windows.addObserver(editorOnClose);		
			win.setDestroyOnClose();
			win.toFront();
			if (d != null) {
				win.setSize(d.width, d.height);
			}				  	
			win.showCenter(true);
	  	}
	  	function openConfirmPanel(message) {
	  		// Dialog.confirm(message, {windowParameters: {width:300}, okLabel: "OUI", cancelLabel: "NON", id: "myDialogId", cancel:function(win) {alert("cancel confirm panel")}, ok:function(win) {alert("validate confirm panel"); return true;} });
	  		return confirm(message); 
	  	}
	  	function openAlertPanel(message) {
	  		// Dialog.confirm(message, {windowParameters: {width:300}, okLabel: "OUI", cancelLabel: "NON", id: "myDialogId", cancel:function(win) {alert("cancel confirm panel")}, ok:function(win) {alert("validate confirm panel"); return true;} });
	  		alert(message); 
	  		return false;
	  	}
	</script>


</head>

<body id="carambole" onload="<webobject name=OnloadJS></webobject>">

<webobject name = "ErreursNotify"></webobject>


  <div class="page" >
  	<div class="titre">
  	  <table class="useMaxWidth" cellpadding="0" cellspacing="0">
  	  	<tr valign="middle">
  	  	<td class="alignToLeft nowrap">&nbsp;&nbsp;<webobject name = "exercice"></webobject></td>
  	  	<td class="alignToCenter useMaxWidth" >&nbsp;CARAMBOLE&nbsp;<span class="pageTitle"><webobject name = "PageTitle"/></span></td>
  	  	<td class="alignToRight nowrap">&nbsp;<webobject name = "LinkQuitter"><webobject name = "Quitter"/></webobject>&nbsp;</td>
  	  	</tr>
  	  </table>
  	</div>
  	<webobject name="IsAfficherMenu">
		<webobject name="MenuContainer">
	  	  <webobject name="Toto"></webobject>
		</webobject>
		<div class="contenu" id="Contenu">
		<webobject name="ContainerAvertissement">&nbsp;<webobject name="Avertissement"></webobject>&nbsp;</webobject>
		<webobject name="Contenu"></webobject>
		</div> <!-- fin contenu -->
	</webobject>
  	<webobject name="IsNotAfficherMenu">
		<div class="contenu" id="Contenu" style="height:90%;">
		<webobject name="Contenu"></webobject>
		</div> <!-- fin contenu -->
  	</webobject name="IsNotAfficherMenu">
	  	<div class="copyright">
	  	  <table class="useMaxWidth" cellpadding="0" cellspacing="0">
	  	  	<tr>
	  	  	<td class="alignToLeft nowrap" width="30%">&nbsp;<webobject name="Copyright"></webobject>&nbsp;</td>
	  	  	<td class="alignToCenter" >&nbsp;<webobject name="UserName"></webobject>&nbsp;</td>
	  	  	<td class="alignToRight nowrap" width="30%">&nbsp;<webobject name="Version"></webobject> - <webobject name="ServerId"></webobject>&nbsp;</td>
	  	  	</tr>
	  	  </table>
	  	</div>
	
  </div> <!-- fin page -->
  <div id="alertWin" style="display: none; position: absolute; top: 50%; left: 50%; z-index: 999;">
	<div style="text-align=center; color: red; background-color: white;">
	  <WEBOBJECT NAME=Message></WEBOBJECT>
	</div>
	<div style="text-align=center; color: red; background-color: white;">
	  <WEBOBJECT NAME=FermerMessage>Fermer</WEBOBJECT>
	</div>
  </div>
	  <div id="busy" style="display: none; position: absolute; top: 50%; left: 50%; z-index: 9999;">
		<webobject name="Indicateur"></webobject>
	  </div>
	  <webobject name="Busy"></webobject>

</body>
</html>

